Posts by THX

1) Message boards : Bug tracker : GPU app opencl intantly error (HD4870) (Message 243)
Posted 27 Feb 2017 by THX
Post:
Ok thanks you. But no update available everything is up to date.
It seem need a 5th gen (HD 5000) to work.
2) Message boards : Bug tracker : GPU app opencl intantly error (HD4870) (Message 241)
Posted 27 Feb 2017 by THX
Post:
Sergei Chernykh wrote:
GPU application version is available for beta-testing now. Both AMD and NVIDIA GPUs are supported. 1 GB of video RAM is required. To test it, enable "Run test applications" in project preferences here: https://sech.me/boinc/Amicable/prefs.php?subset=project

Are you really sure those are the minimum requirement ? Because my HD4870 give me the app instanly make error on it with catalyst 12.3
https://sech.me/boinc/Amicable/result.php?resultid=281856
https://sech.me/boinc/Amicable/result.php?resultid=281692
https://sech.me/boinc/Amicable/result.php?resultid=281706
https://sech.me/boinc/Amicable/result.php?resultid=281776
https://sech.me/boinc/Amicable/result.php?resultid=281849
https://sech.me/boinc/Amicable/result.php?resultid=281867
https://sech.me/boinc/Amicable/result.php?resultid=281733
https://sech.me/boinc/Amicable/result.php?resultid=281788
https://sech.me/boinc/Amicable/result.php?resultid=281840
https://sech.me/boinc/Amicable/result.php?resultid=281586

I know the app is curently in beta test and that can be a bug but I really want to know why that won't run on it.



©2020 Sergei Chernykh